/*
Theme Name: Divi - Child
Theme URI: https://www.devhelpers.com
Description: Child theme for Divi
Author: DevHelpers
Author URI: https://www.devhelpers.com
Template: Divi
Version: 1.0.0
*/

/*
	Green: #2ec4b6
	Red: #e71d36
	Red2: #e02b20
	Orange: #ff9f1c
	Black Menu Link: #011627




*/



/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/
html, body {

}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

#wrapper {
	position: relative;
	min-height: 100%;
}

#containerfooter {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.contentclass {
	padding-bottom: 160px;
}

header {
	box-shadow: 0 0 5px rgba(0,0,0,.8);
	font-weight: 700;
}

.mobile-header-container .mh-nav-trigger-case, .mobile-header-container .mh-nav-trigger-case:hover,
.mobile-header-container a, .mobile-header-container a:hover {
	color: #ffffff;
}

.mobile-headerclass {
	opacity: .95;
}

.container.mobile-dropdown-container, .container.mobile-header-container {
	padding: 0 2px 2px;
}

#menu-mobile-menu li {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #f3f3f3;
}

.wrap .main {
	border-width: 0 1px;
	border-style: solid;
	border-color: #efefef;
}

#kad-banner {
	/*background: rgb(59,151,191); */
	/*background: linear-gradient(to bottom,rgb(79,171,211),rgb(59,151,191));*/

	background: #FFF;
}

#kadbreadcrumbs {
	float: none;
	padding-top: 0;
	text-align: left;
	font-size: 14px;
}

.cat_head, .cat_head:hover {
	color: #ffffff;
	display: block;
	text-decoration: none;
	text-align: right;
	width: 99%;
	margin: 0;
	padding: 0;
	font-size: 115%;
}

.category, .category:hover, .category:focus, .category:visited {
	width: 274px;
	height: 157px;
	display: block;
	background-size: 100% auto;
	margin: 0 auto 5%;
	padding: 0;
	text-decoration: none;
}

.category {
	opacity: .75;
}

.category:hover {
	opacity: 1;
}

.cat_desc {
	display: block;
	color: #000000;
	font-size: 85%;
	width: 73%;
	margin: 7% 2% 0 26%;
}

.bg_company {
	background: url(/wp-content/uploads/2016/06/company_bg.png) no-repeat 0 0;
}

.bg_family {
	background: url(/wp-content/uploads/2016/06/family_bg.png) no-repeat 0 0;
}

.bg_personal {
	background: url(/wp-content/uploads/2016/06/personal_bg.png) no-repeat 0 0;
}

.bg_nonprofit {
	background: url(/wp-content/uploads/2016/06/nonprofit_bg.png) no-repeat 0 0;
}

.bg_church {
	background: url(/wp-content/uploads/2016/06/church_bg.png) no-repeat 0 0;
}

.bg_human_resources {
	background: url(/wp-content/uploads/2016/06/hr_bg.png) no-repeat 0 0;
}

.bg_locality {
	background: url(/wp-content/uploads/2016/06/locality_bg.png) no-repeat 0 0;
}

.bg_school {
	background: url(/wp-content/uploads/2016/06/school_bg.png) no-repeat 0 0;
}

.bg_team_dept {
	background: url(/wp-content/uploads/2016/06/team_dept_bg.png) no-repeat 0 0;
}

.bg_community {
	background: url(/wp-content/uploads/2016/06/community_bg.png) no-repeat 0 0;
}



.gform_previous_button, .gform_next_button {
	display: inline-block;
	background: #eeeeee;
/* Old browsers */
	background: linear-gradient(top,#eeeeee 0%,#eeeeee 100%);
/* W3C */
	border: 1px solid #a1a1a1;
	padding: 0 2em;
	margin: .5em;
	font: bold 1em/2em Arial, Helvetica;
	text-decoration: none;
	color: #333333;
	border-radius: .2em;
}

.gform_previous_button:before, .gform_next_button:after {
	width: 1em;
	text-align: center;
	font-size: 1.7em;
	margin: 0 .5em 0 -1em;
	padding: 0 .2em;
	pointer-events: none;
}

.gform_previous_button:before {
	float: left;
}

.gform_next_button:after {
	float: right;
	content: "\e3b1";
	font-family: virtue_icons;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	padding: 8px;
	border: 1px solid #c89797;
}

.page-bkmrk-btn img {
    width: 25px;
    margin: 10px;
    float: left;
    display: inline-block;
}

span.bookmark-text {
    display: inline-block;
    float: left;
    top: 17px;
    position: relative;
}

.so-panel.widget{margin-bottom:0px !important;}

#topbar-search .virtue_social_widget{float:right;}

footer .widget_kadence_social{text-align: center;}
footer .virtue_social_widget{display: inline-block;}

footer{padding-bottom: 20px;}
.footerbase{display: none;}
#nav_menu-2 li{ display: inline; background: none !important;}
#nav_menu-2 li a{ background: none !important; display: inline !important; font-size: 12px;}


/*    */

.ctct-form-wrapper{}

/**/

.container.fullwidth:before{display: none !important;}

.gdrts-stars-current{color: #e02b20 !important;}
.gform_wrapper {background: #2ec4b6; color: #FFF;  padding: 30px;}
.gform_wrapper label{color: #FFF;}

.gform_wrapper input[type=text], .gform_wrapper input[type=email],.gform_wrapper input[type=url]{
    width: 100%;
    padding: 14px 4% !important;
    border-width: 0;
    border-radius: 3px;
    color: #666;
    background-color: #fff;
    font-size: 16px;
    font-weight: 400;
    -webkit-appearance: none;
}


.gform_wrapper input[type=submit]{position: relative;
    padding: 0.3em 1em;
    border: 2px solid #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    color: #FFFF;
    }



.variations label{ color:#333;}



/*Listing Styling*/
.ms_block:nth-child(even){padding: 15px; border: 1px solid  #2ec4b6; margin: 20px 0;}
.ms_block:nth-child(odd){padding: 15px; border: 1px solid  #2ea3f2; margin: 20px 0;}
.ms_header_text{ font-size: 20px; font-weight: 500; font-family: "Open Sans",Arial,sans-serif;  }
.ms_block .ms_block_section{padding-bottom: 15px;}
.ms_block .ms_block_section:nth-child(1) .ms_header_text{ font-size: 24px; font-weight: bold; color:#333; }

.ms_block .inner_bg_box1 p:nth-child(1) {padding-bottom: 0px;}
.ms_block .inner_bg_box1 p{ font-weight: 600;}
.ms_block .inner_bg_box1 .ms_header_text { border-bottom: 1px solid;font-weight: 600;}

@media (max-width: 1024px) {
	.tab-content .package {
		min-height: 500px;
	}

	.package .panel-heading {
		min-height: 120px;
	}
}

@media (max-width: 979px) {
	#nav-main ul.sf-menu {
		display: block;
	}

	#mobile-nav-trigger {
		display: none;
	}

	#nav-second ul.sf-menu {
		display: block;
	}
}

@media (max-width: 779px) {
	.tab-content .package {
		min-height: 325px;
	}
}
